body, input, textarea {
    font-family: "Hiragino Sans", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif!important;
color:#222;
font-weight:500!important;
}
h1, h2, h3, h4, h5 {
    line-height: 1.4;
}
/*
img {
  pointer-events: none;
}
*/
.acol{
color:#c45800;
font-weight:bold;
}
.caution{
color:#990000;
    font-size: 1.2rem;
font-weight:700;
}
div{
line-height: 1.8;
}
a:hover img{
opacity:0.7;
}
.fs-l-header--min {
    border-bottom: 1px solid #999999;
}
.fs-c-breadcrumb {
    width:1180px;
margin:0 auto;
font-size: 1rem!important;
}
#global_menu > ul > li {
    font-size: 1%;
    position: relative;
    display: inline-block;
    line-height: 100%;
    margin: 0;
}
#global_menu > ul > li > a {
    padding: 0 22px;
    font-size: 14px;
    text-decoration: none;
    height: 80px;
    line-height: 80px;
    display: block;
    position: relative;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Times New Roman", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
color:#000;
}
#global_menu > ul {
    font-size: 0;
    position: relative;
    text-align: right!important;
}
.tagcloud{
line-height:5em;
}
#global_menu .menu-item-6718 > a{
padding:0 5px;
}
#global_menu .menu-item-7650 > a{
padding:0 5px;
}
#global_menu .menu-item-5215 > a{
padding:0 5px;
}
#global_menu > ul > li > a img {
    margin:auto 0;
    margin-top:20px;
height: 40px;
}
/*商品上部*/
.fs-p-productSearch__formSwitch {
    background: #c45800;
color:#fff;
padding:10px 20px;
float:left;
}
.fs-p-productSearch {
    border-bottom: 0px solid #fff;
}

.fs-c-breadcrumb{
margin-top:30px;
}
.fs-c-productNameHeading{
    font-family: "Times New Roman", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif!important;
font-size: 1.4rem;
padding-bottom:30px;
}
.fs-c-sortItems {
    display: flex;
    align-items: stretch;
    font-size: 0.86rem; 
}
.fs-c-sortItems__list__item.is-active {
    background: #c45800;
    color: #ffffff;
}
.tagcloud a{
padding:20px;
background-color:#eee;
margin-left:5px;
}
.fs-c-productListItem__lowInStock, .fs-c-productListItem__outOfStock, .fs-c-productListItem__numberOfStock {
    background: transparent;
    border: 0px solid #fff;
color:#c45800;
font-size:0.9em;
}
.fs-c-variationCart__variationName__stock--lowInStock{
color:#c45800;
font-size:0.9em;
}
#fs_Top h2 {
    font-family: "Times New Roman", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-size: 1.6rem!important;
    font-weight: 700;
    padding-top: 30px;
    margin-top: 70px;
    margin-bottom: 20px;
    border-top: 0px solid #fff!important;
}
.fs-c-productThumbnail__image.is-active > img {
    border: 1px solid #cccccc;
}
.fs-pt-column--4 .fs-pt-column__image {
    padding: 30px!important;
}
.fs-c-productNotice--outOfStock {
    background: #999;
}
.fs-c-button__label{
font-size: 14px;
}
.fs-c-button--cartin {
    padding: 0.8em 0.6em 0.6em!important;
}
.fs-c-variationCart__variationName__stock--outOfStock{
color:#cc0000;
font-size:0.9em;
}
.fs-p-productDescription {
padding:30px 0;
}
.opli{
border:1px #ccc solid;
padding:10px;
}
.opli li a{
list-style-type: disc;
font-weight:bold;
color:#c45800;
}
.fs-c-productThumbnail__image__caption{
display:none;
}
.fs-p-productSearch__parameter{
display:none;
}
.fs-pt-column__description{
margin-top:-30px!important;
}

.fs-pt-column__heading{
padding-left:30px;
font-size:1rem!important;
}
.direct{
display:block;
background-color:#e8ddc6;
padding:20px;
margin-top:20px;
font-weight:bold;
}
/*フッタ*/
#footer_menu,.footer_menu {
    width: 393px!important;
color:#fff;
}
.footer_menu a{
color:#fff;
}
#footer_menu_area {
    background-color:#666;
}

.fs-pt-column--4 .fs-pt-column__image{
padding:50px;
}
.fs-pt-column__heading{
font-family: "Times New Roman", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
font-size: 1.14rem
}
.fs-pt-column__description{
color:#333;
margin:20px 0;
}
.fs-p-footerNavigationItem__body {
padding:20px 10px;
}
#footer_bottom {
    background-color: #454545!important;
}
#footer_social_link {
    margin: 0;
    font-size: 0;
    position: absolute;
    top: 25px!important;
    left: -7px;
    z-index: 20;
}
#footer_social_link li a {
    display: block;
    overflow: hidden;
    width: 25px!important;
    height: 25px!important;
    line-height: 25px!important;
    text-align: center;
    position: relative;
}
/*トップ*/
#fs_Top h1{
font-family: "Times New Roman", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
font-size: 1.8rem;
font-weight:700;
margin-bottom:20px;
}

#fs_Top h2{
font-family: "Times New Roman", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
font-size: 1.4rem;
font-weight:700;
padding-top:30px;
margin-top:70px;
margin-bottom:20px;
border-top:#ccc 1px solid;
}
#fs_Top a:hover{
text-decoration:none;
}

/*商品*/
.fs-body-product a{
color:#3572b0;
font-weight:bold;
}
.fs-pt-column__description {
    color: #333;
    margin: 0;
}
.fs-c-productListItem__productName {
    display: flex;
    flex-direction: column;
    font-size: 1rem;
font-family: "Times New Roman", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
    margin: 8px 0;
}
.fs-l-footer {
border-top: 0px!important;
padding-top:20px;
}

.fs-c-heading--page {
    padding: 1.6em 0;
font-family: "Times New Roman", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.fs-c-productQuantityAndWishlist__wishlist{
display:none;
}
.fs-c-button--addToWishList--icon{
display:none;
}
.fs-p-productDescription{
line-height: 1.8;
    font-size: 1rem;
}
.fs-p-productDescription--short{
padding-bottom:30px;
}
.fs-c-price{
    font-size: 1rem!important;
color:#444!important;
}
.fs-c-productPrice__addon{
    font-size: 0.86rem!important;
color:#444!important;
}
.fs-c-productActionButton{
padding:30px 0;
}
.fs-c-productThumbnail__image{
min-width:120px;
flex-basis:120px;
}
.original1{
background-color:#eee;
margin:30px 0;
padding:20px;
}
.original2,.original3,.original4{
width:960px;
margin:30px auto;
}
.fs-c-button--cartin{
    background: #c45800!important;
    border: 1px solid #c45800!important;
    border-radius: 0px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.4rem;
    line-height: 1;
    text-decoration: none;
    text-align: center;
    padding: 0.8em 1.6em 0.6em;
    box-shadow: 0 0 2px #b2b2b2;
    min-width: 240px;
}
.fs-c-button--cartin:hover {
    background: #ba3100!important;
    border: 1px solid #ba3100!important;
}
.fs-c-productListItem__control{
display:none;
}
/*ボタン*/

.fs-c-button--primary {
    font-size: 1rem;
}
.fs-c-button--secondary {
    font-size: 1rem;
}

.fs-c-button--primary.fs-c-button--addToCart--variation {
    font-size: 1rem;
    min-width: 100%;
}
.tuika{
background-color:#f9f2e4;
font-weight:bold;
padding:20px;
}
/*カート*/
.fs-body-cart .fs-c-heading--page,.fs-body-customerDetails .fs-c-heading--page {
    padding: 0em 0;
    font-family: "Times New Roman", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
font-size: 1.6rem;
color:#333;
}
.fs-c-heading--page2 {
    padding: 0.6em 0;
    font-family: "Times New Roman", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
font-size: 1.6rem;
color:#333;
}
.fs-body-cart .fs-c-heading--page,.fs-body-customerDetails .fs-c-heading--page{
    border-bottom: 0px;
}
.fs-c-featuredProduct__title,.fs-c-subSection__title{
    border-bottom: 1px solid currentColor;
    color: #444;
font-family: "Times New Roman", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-size: 1.2rem;
padding:5px 0;
margin-top:50px;
margin-bottom:30px;
}
.fs-c-accountService__page:not(.fs-c-accountService__page--accountDelete) .fs-c-accountService__pageLink__label {
    font-size: 1rem;
}
.fs-p-listWithCheckmark > li::before {
display:none;
}
.fs-body-cart .fs-c-productMarks{
display:none;}
/*Amazon*/
.fs-c-cartPayment, .fs-c-payWithAmazon, .fs-c-checkoutServiceDisabled__message {
    font-size: 1.0rem;
}
.fs-c-cartPayment p, .fs-c-payWithAmazon p {
    margin: 0 0 4px;
font-size:0.86em;
line-height:1.4em;
}
.fs-body-customerDetails .fs-l-header--min,.fs-body-customerDetails .fs-l-header--min{
    border-bottom: 0px;
}
.fs-c-checkout-paymentInfo__message a{
color:#006ba1;
}
@media all and (-ms-high-contrast: none){
.fs-body-top .fs-pt-column__heading{
padding-left:0;
}
}